<div class="login-page">
  <div class="form">
    <form class="register-form">
      <input type="text" id="login" placeholder="login"/>
      <input type="password" id="password" placeholder="password"/>
      <input type="text" placeholder="email address"/>
      <button>create</button>
      <p class="message">Already registered? <a href="#">Sign In</a></p>
    </form>
    <form class="login-form" method="post" action="/{{ path }}admin/login">
      <input type="text" id="login" name="login" placeholder="login"/>
      <input type="password" id="password" name="password" placeholder="password"/>
      <button>login</button>
      <p class="message">Not registered? <a href="#">Create an account</a></p>
    </form>
  </div>
  <br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/>
</div>